<?php
define('NTOP', 1);
$title = 'Стиль';
require_once ('../system/connect.php');
require_once ('../system/core.php');
require_once ('../system/function.php');
switch ($act){

default:
header('location: http://'.$set['home']);
break;

case 'wap':
SetCookie('version','wap',time()+3600*24*365, '/');
header('location: http://'.$set['home']);
break;

case 'web':
SetCookie('version','web',time()+3600*24*365, '/');
header('location: http://'.$set['home']);
break;

}
?>